<?xml version="1.0" encoding="utf-8"?>
<Config>
	<enableEnvLuma>1</enableEnvLuma>
	<Blending>
		<!-- log((float)iso/a)/(log(b)*c)+d-->
		<interRateA>50</interRateA><!-- for EVER-->
		<interRateB>2</interRateB>
		<interRateC>8.5</interRateC>
		<interRateD>0.1</interRateD>
	</Blending>
	<EnvLuma>
		<!-- (lumaA/lumaB) - (env_luma)/lumaC -->
		<lumaA>140</lumaA>
		<lumaB>40</lumaB>
		<lumaC>40</lumaC>
	</EnvLuma>
	<SmoothRate>
		<!-- rateTmp1+rateTmp2+rateTmp3 should equal 1 -->
		<rateTmp1>0.4</rateTmp1>
		<rateTmp2>0.4</rateTmp2>
		<rateTmp3>0.2</rateTmp3>
	</SmoothRate>
	<Block>
	    <cropH>1600</cropH>
	    <cropW>1600</cropW>
	    <mergeH>800</mergeH>
	    <mergeW>800</mergeW>
	</Block>
	<Paras>
	    <iso>100</iso>
	    <exposureTime>100</exposureTime>
	    <envLuma>200</envLuma>
        <gamaFlag>256</gamaFlag>
	</Paras>
</Config>